<?xml version="1.0" encoding="utf-8"?>
<Game id="100320" name="喵Meow" version="20160531" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="miao.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
